<%(!?id || %id == "")
	<%&stat_log("VIEW", "1")%>
	<%(?REQUEST_URI)
		<%|log_string("stats_error")|The request does not have list_id: %REQUEST_URI%>
	::
		<%|log_string("stats_error")|empty request%>
	%>
::
	<%&stat_log("VIEW", %id)%>
%>

<%&include("vi/main.html")%>

<%(?err_name || ?err_email)
<script type="text/javascript">
       <%(?err_name)
               setFocus('tip_name');
               scrollToError('tip_name');
       ::
               setFocus('tip_email');
               scrollToError('tip_email');
       %>
</script>
%>
